.version.bio2watt_s_cape_dairy_biogas_project /* version checker */
{
	color: #0000E6;
	background-color: #DC3690;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 723px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -34px;
	margin-bottom: -36px;
	width: 0.01px;/* should not cover content below */
}

#pu75-51
{
	width: 0.01px;
	margin-left: 20px;
}

#u75-51
{
	z-index: 2;
	width: 933px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
}

#u151
{
	z-index: 10;
	width: 2px;
}

#u156
{
	z-index: 18;
	width: 2px;
}

#u160
{
	z-index: 26;
	width: 2px;
}

#u164
{
	z-index: 34;
	width: 2px;
}

#u168
{
	z-index: 42;
	width: 2px;
}

#u172
{
	z-index: 50;
	width: 2px;
}

#u176
{
	z-index: 58;
	width: 2px;
}

#u978
{
	z-index: 66;
	width: 2px;
}

#u1142
{
	margin-top: 13px;
	margin-bottom: -13px;
}

#u1141
{
	z-index: 75;
	width: 37px;
}

#pamphletu1571
{
	z-index: 86;
	width: 0.01px;
	height: 24px;
	padding-bottom: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 395px;
}

#u1578
{
	position: absolute;
	width: 130px;
	top: 24px;
}

#u1578popup
{
	z-index: 87;
}

#u1579
{
	z-index: 88;
	width: 130px;
	height: 36px;
	margin-right: -10000px;
	position: relative;
}

#u1580-8
{
	z-index: 89;
	width: 125px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

#u1574
{
	z-index: 97;
	width: 60px;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

#u1575
{
	position: absolute;
	width: 60px;
	height: 24px;
}

.ie #u1575
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1575:hover
{
	width: 60px;
	height: 24px;
	min-height: 0px;
	margin: 0px;
}

.ie #u1575:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1575:active
{
	width: 60px;
	height: 24px;
	min-height: 0px;
	margin: 0px;
}

.ie #u1575:active
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1575.PamphletThumbSelected
{
	width: 60px;
	height: 24px;
	min-height: 0px;
	margin: 0px;
}

.ie #u1575.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1857
{
	z-index: 114;
	width: 920px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	margin-left: 20px;
	position: relative;
}

#pu1864
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: 22px;
}

#u1864
{
	z-index: 99;
	width: 284px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	padding: 77px 8px 11.300000000000011px 14px;
}

#u1877-4
{
	z-index: 133;
	width: 200px;
	background-color: transparent;
	line-height: 14px;
	color: #36783A;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	margin-left: 39px;
	position: relative;
}

#pu1871
{
	width: 0.01px;
	margin-top: 13px;
}

#u1871
{
	z-index: 131;
	width: 99px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2034
{
	z-index: 139;
	width: 68px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 112px;
}

#u2028
{
	z-index: 137;
	width: 91px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 192px;
}

#pu1869
{
	width: 0.01px;
	margin-left: 8px;
	margin-top: 10px;
}

#u1869
{
	z-index: 129;
	width: 84px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1865
{
	z-index: 125;
	width: 91px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 90px;
}

#u1867
{
	z-index: 127;
	width: 82px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 190px;
}

#u1863-9
{
	z-index: 116;
	width: 200px;
	min-height: 72px;
	background-color: transparent;
	text-align: justify;
	color: #36783A;
	font-weight: bold;
	margin-left: 8px;
	margin-top: 192px;
	position: relative;
}

#u524-12
{
	z-index: 100;
	width: 598px;
	min-height: 265px;
	background-color: transparent;
	line-height: 14px;
	color: #7F7F7F;
	text-align: justify;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	left: 322px;
}

#u524-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u524
{
	font-size: 14px;
	color: #36783A;
	font-weight: bold;
	line-height: 17px;
}

#u1486
{
	z-index: 112;
	width: 628px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 238px;
	left: 306px;
}

#u582
{
	z-index: 84;
	width: 920px;
	margin-left: 20px;
	margin-top: 10px;
	position: relative;
}

#u582_img
{
	margin-right: 2px;
	margin-bottom: 20px;
}

#u191-4
{
	z-index: 80;
	width: 383px;
	min-height: 18px;
	margin-left: 288px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 33px;
	padding-bottom: 36px;
}

